@charset "utf-8";
*{
margin:0;
padding:0;
}
#topo {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-image: url(../imagens/bg_topo.png);
	background-position: top;
}
#topo #topo_meio {
	width: 1000px;
	height: 100%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-image: url(../imagens/bg_topo.jpg);
	background-repeat: no-repeat;
}
#topo #topo_meio #logo {
	height: 149px;
	width: 425px;
	float: left;
}
#topo #topo_meio #topo_meio_meio #info {
	float: right;
	height: 80px;
	width: 300px;
	margin-right: 40px;
	margin-top: 20px;
}
#topo #topo_meio #topo_meio_meio #menu_inicial {
	width: 72px;
	margin-top: 115px;
	float: right;
	margin-right: 13px;
}

#topo #topo_meio #topo_meio_meio #info p {
	font-family: Calibri;
	color: #333;
}


#topo #topo_meio #topo_meio_meio {
	height: 149px;
}

#topo #topo_meio #menu {
	width: 573px;
	float: right;
	height: 68px;

}
#topo #topo_meio #menu ul {
	list-style-type: none;
}
#topo #topo_meio #menu ul li {
	display: inline;
	float: left;
	margin-top: 34px;
	text-align: center;
	height: 30px;
	width: 113px;
}
#topo #topo_meio #menu ul li a {
	font-family: Calibri;
	text-decoration: none;
	color: #FFF;
	font-size: 18px;
}
#topo #topo_meio #menu ul li a:hover {
	color: #FFF;
	font-weight: bold;
}

#topo #topo_meio #banner {
	float: left;
	width: 425px;
	height: 413px;
}
#topo #topo_meio #conteudo1 {
	float: right;
	width: 574px;
	min-height: 345px;
	margin-bottom: 10px;
}

#topo #topo_meio #conteudo1 h1 {
	font-family: Calibri;
	font-weight: normal;
	padding-left: 20px;
	padding-top: 70px;
	color: #0071BC;
}

#topo #topo_meio #conteudo1 p {
	font-family: Calibri;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 18px;
	padding-top: 10px;
	margin-top: 5px;
}

#topo #topo_meio #conteudo2 {
	width: 1000px;
	height: 100%;
	clear: both;
	margin-top: 10px;
}
#topo #topo_meio #conteudo_servicos {
	width: 1000px;
	min-height: 500px;
	clear: both;
	margin-top: 10px;
}
#topo #topo_meio #conteudo_servicos p {
	font-family: Calibri;
	color: #000;
	font-size: 18px;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 5px;
}
#topo #topo_meio #conteudo_servicos h3 {
	font-family: Calibri;
	color: #0071BC;
	font-weight: normal;
	font-size: 24px;
	padding-left: 20px;
}

#topo #topo_meio #conteudo_servicos h1 {
	font-family: Calibri;
	color: #0071BC;
	font-weight: normal;
	padding-left: 20px;
}
#topo #topo_meio #conteudo_servicos ul {
	list-style-type: none;
}
#topo #topo_meio #conteudo_servicos ul li {
	float: left;
	font-family: Calibri;
	font-size: 18px;
}
#topo #topo_meio #conteudo_servicos table {
	font-family: Calibri;
	font-size: 18px;
	padding-left: 30px;
}

#topo #topo_meio #conteudo2 ul li {
}


#topo #topo_meio #conteudo_servicos .img_servicos {
	margin-top: 25px;
}
#topo #topo_meio #conteudo_servicos #slider2 {
	overflow: hidden;
	height: 250px;
	width: 1000px;
	margin-top: 10px;
	margin-bottom: 10px;
}


#topo #topo_meio #conteudo2 .img {
	margin-left: 40px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#topo #topo_meio #conteudo2 p {
	font-family: Calibri;
	font-size: 18px;
	padding-left: 20px;
	text-align: justify;
	padding-right: 20px;
	color: #000;
}
#topo #topo_meio #conteudo2 h1 {
	font-family: Calibri;
	color: #0071BC;
	font-weight: normal;
	padding-left: 20px;
}

#topo #topo_meio #conteudo2 h3 {
	font-family: Calibri;
	margin-left: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #0071BC;
	font-weight: normal;
}
#topo #topo_meio #conteudo2 table {
}




#topo #topo_meio #conteudo2 ul {
	list-style-type: none;
}
#topo #topo_meio #conteudo2 #index_txt {
	display: inline-block;
	float: left;
	margin-top: 15px;
	margin-bottom: 20px;
	text-align: center;
	color: #000;
}

#topo #topo_meio #conteudo2 ul li {
	padding-left: 20px;
	padding-top: 5px;
	font-family: Calibri;
	font-size: 18px;
	margin-bottom: 10px;
	float: left;
}
#topo #topo_meio #conteudo2 table {
	font-family: Calibri;
	font-size: 18px;
	margin-left: 20px;
}
#topo #topo_meio #conteudo_contato {
	float: right;
	width: 574px;
	height: 300px;
	margin-bottom: 10px;

}
#topo #topo_meio #conteudo2 {
	min-height: 100px;
	width: 1000px;
}

#topo #topo_meio #conteudo_contato h1 {
	font-family: Calibri;
	font-weight: normal;
	padding-left: 20px;
	padding-top: 70px;
	color: #0071BC;
}
#topo #topo_meio #conteudo_contato p {
	font-family: Calibri;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 18px;
	padding-top: 40px;
	line-height: 25px;
}
#topo #topo_meio #conteudo2 #conteudo2_esquerdo {
	float: left;
	width: 500px;
	height: 470px;
}
#topo #topo_meio #conteudo2 #conteudo2_esquerdo #contato legend {
	font-family: Calibri;
	font-size: 24px;
	margin-left: 10px;
	color: #0071BC;
}
#topo #topo_meio #conteudo2 #conteudo2_esquerdo #contato p {
	text-align: center;
	margin-top: 200px;
	margin-right: auto;
	margin-bottom: 170px;
	margin-left: auto;
	display: block;
	width: 300px;
	height: 50px;
}


#topo #topo_meio #conteudo2 #conteudo2_esquerdo form #contato {
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 20px;
}
#topo #topo_meio #conteudo2 #conteudo2_esquerdo form #contato ul li label {
	display: block;
}
#topo #topo_meio #conteudo2 #conteudo2_esquerdo form #contato ul li #enviar {
	float: left;
	width: 100px;
	height: 25px;
	font-family: Calibri;
	font-size: 18px;
}
#topo #topo_meio #conteudo2 #conteudo2direito {
	width: 450px;
	float: right;
	height: 470px;
}
#topo #topo_meio #conteudo2 #conteudo2direito #endereco legend {
	margin-left: 10px;
	font-family: Calibri;
	font-size: 24px;
	color: #0071BC;
	margin-bottom: 20px;
}
#topo #topo_meio #conteudo2 #conteudo2direito #localizacao legend {
	margin-left: 10px;
	font-family: Calibri;
	font-size: 24px;
	color: #0071BC;
	margin-bottom: 20px;
}

#topo #topo_meio #conteudo2 #conteudo2direito #endereco {
	height: 70px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#topo #topo_meio #conteudo2 #conteudo2direito #localizacao {
	height: 160px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#rodape {
	width: 100%;
	height: 75px;
	background-image: url(../imagens/bg_rodape.jpg);
	margin-top: 10px;
	background-repeat: repeat-x;
	background-color: #CCC;
	clear: both;
}


#rodape #rodape_meio {
	width: 1000px;
	height: 50%;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#rodape #rodape_meio p {
	font-family: Calibri;
	color: #0071BC;
	font-size: 14px;
	text-align: center;
	line-height: 50px;
}



#slider1 {
	height: 413px;
	width: 425px;
	margin: auto;
	overflow: hidden;
}
